> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zivio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve an EOI Response by ID



## OpenAPI

````yaml get /eoi_responses/{id}
openapi: 3.0.0
info:
  title: API V3
  version: '3'
  description: >-
    Create your API key from the API Keys section of the Admin Dashboard to gain
    access to the API.
  contact:
    name: API Support
    email: support@zivio.com
servers:
  - url: https://api.zivio.net/api/v3
    description: Global API Router
  - url: https://api.eu.zivio.net/api/v3
    description: EU Data Region
  - url: https://api.uk.zivio.net/api/v3
    description: UK Data Region
  - url: https://api.us.zivio.net/api/v3
    description: US Data Region
security:
  - apiKey: []
    tenantId: []
paths:
  /eoi_responses/{id}:
    get:
      tags:
        - EOI Responses
      summary: Retrieve an EOI Response by ID
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: number
      responses:
        '200':
          description: ok
          content:
            '*/*':
              schema:
                type: object
                properties:
                  id:
                    type: integer
                    example: '6'
                  proposal:
                    type: string
                    example: proposal for API
                  created_at:
                    type: string
                    format: date-time
                  updated_at:
                    type: string
                    format: date-time
                  shortlisted_at:
                    type: string
                    format: date-time
                  rejected_at:
                    type: string
                    format: date-time
                  eoi:
                    type: object
                    properties:
                      id:
                        type: integer
                        example: '3'
                      title:
                        type: string
                        example: Example EOI
                      submission_deadline:
                        type: string
                        format: date-time
                      owner:
                        type: object
                        properties:
                          id:
                            type: integer
                            example: '226'
                          first_name:
                            type: string
                            example: John
                          last_name:
                            type: string
                            example: Doe
                          email:
                            type: string
                            example: john.doe@example.com
                          vetting_status:
                            type: string
                            example: PASSED
                          created_at:
                            type: string
                            format: date-time
                          updated_at:
                            type: string
                            format: date-time
                  supplier:
                    type: object
                    properties:
                      id:
                        type: integer
                        example: '248'
                      name:
                        type: string
                        example: Joe Bloggs Ltd
                      email:
                        type: string
                        example: joe@bloggs.com
                      vetting_status:
                        type: string
                        example: PASSED
                      tax_number:
                        type: string
                        example: '123456789'
                      created_at:
                        type: string
                        format: date-time
                      updated_at:
                        type: string
                        format: date-time
        '401':
          description: unauthorized
        '404':
          description: not found
components:
  securitySchemes:
    apiKey:
      type: apiKey
      name: X-API-Key
      in: header
    tenantId:
      type: apiKey
      name: zivio-tenant-id
      in: header

````